Skip to main content
GET
/
overview
Organization overview stats
curl --request GET \
  --url https://api.creatoraudit.com/v2/overview \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "current": {
      "total_views": 0,
      "engagement_rate": 0,
      "active_accounts": 0,
      "account_videos": 0,
      "tracked_videos": 0
    },
    "previous": {
      "total_views": 0,
      "engagement_rate": 0,
      "active_accounts": 0,
      "account_videos": 0,
      "tracked_videos": 0
    },
    "changes": {
      "total_views_pct": 0,
      "engagement_rate_pct": 0,
      "active_accounts_pct": 0,
      "account_videos_pct": 0,
      "tracked_videos_pct": 0
    },
    "type": "overview"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

period
enum<string>
default:7d

Reporting window for the headline figures.

Available options:
7d,
30d,
90d

Response

Successful Response

data
OverviewResponse · object
required